﻿.tblWrapper
{
    border-collapse:collapse;
}

.tblWrapper td
{
    background-color: transparent !important;
}

.commandDiv
{
 background-color: #ffffff;
 text-align: right;
 padding: 2em 1em 0 1em;
}

.tlPopup
{
    background: transparent url(images/tl.png) no-repeat 0 0;
    width:48px;
    height:48px;
}

.tPopup
{
    height: 48px; 
    background: url(images/t.png) repeat-x;
}

.trPopup
{
    background: transparent url(images/tr.png) no-repeat 0 0;
    width:48px;
    height:48px;
}

.lPopup
{
    width: 48px; 
    background: transparent url(images/l.png) repeat-y;
}

.contentPopup
{
    background-color: #ffffff;
}
#contentPopup
{
       background-color: #ffffff!important;
}
/*.contentPopup a { text-decoration:none; color: #666666;}*/

.rPopup
{
    width: 48px; 
    background: transparent url(images/r.png) repeat-y;
}

.blPopup
{
    width:48px;
    height:48px;
    background: transparent url(images/bl.png) no-repeat 0 0;
}

.bPopup
{
    height: 48px; 
    background: transparent url(images/b.png) repeat-x;
}

.brPopup
{
    width:48px;
    height:48px;
    background: transparent url(images/br.png) no-repeat 0 0;
}
